/*     1764845 : 맞춤형 컨텐츠      */
.empty__1764845__ {padding:20px 10px;background:#fafafa;}
.empty__1764845__ p {margin:0;padding:0;}
.empty__1764845__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1764845__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1764845__ dd {margin:0;font-size:13px;}
.empty__1764845__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1764855 : 타이틀 텍스트      */
.title__1764855__ {font-size:0}
.title__1764855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1764855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1764855__.style_top p {padding-top:10px}
.title__1764855__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__1764855__.style_right p {padding-right:14px}
.title__1764855__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__1764855__.style_bottom p {padding-bottom:12px}
.title__1764855__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__1764855__.style_left p {padding-left:14px}
.title__1764855__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__1764855__.style_circle1 p {padding-left:18px}
.title__1764855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1764855__.style_circle2 p {padding-left:18px}
.title__1764855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1764855__ p {font-size:56px}
	.title__1764855__.style_top p:before {width:56px}
	.title__1764855__.style_right p:before {height:56px}
	.title__1764855__.style_bottom p:before {width:56px}
	.title__1764855__.style_left p:before {height:56px}
}

/*     1764865 : 이미지      */
.img__1764865__ {max-width:100%}
.img__1764865__ * {box-sizing:border-box}
.img__1764865__ a {display:block;vertical-align:top}
.img__1764865__ img {width:799px;vertical-align:top}

/*     1764875 : 이미지      */
.img__1764875__ {max-width:100%}
.img__1764875__ * {box-sizing:border-box}
.img__1764875__ a {display:block;vertical-align:top}
.img__1764875__ img {width:799px;vertical-align:top}

